.directory
{
    font-size: 7pt;
    color: #000000;
    font-family: Lucida Sans Unicode

}
.normal
{
    font-size: 8.5pt;
    color: #000000;
    font-family: Lucida Sans Unicode;

}
.title
{
    font-size: 8.5pt;
    color: #000000;
    font-family: Lucida Sans Unicode;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-top-width: 1px;
    FONT-VARIANT: small-caps
}
.datedisplay
{
    font-size: 7pt;
    color: #000000;
    font-family: Lucida Sans Unicode;
    FONT-VARIANT: small-caps
}
.description
{
    color: #134B65;
    font-family: Lucida Sans Unicode; font-size:8.5
}
.pubDate
{
    font-size: 8pt;
    color: gray;
    font-family: Arial, Verdana, Tahoma, 'Arial Narrow'
}
body {color: #134b65}
a:link
{
    font-weight: 500;
    color: #840c0c;
    font-family: Arial, Verdana, Tahoma, 'Arial Narrow'
}
a:active
{
    font-weight: 500;
    color: #840c0c;
    font-family: Arial, Verdana, Tahoma, 'Arial Narrow'
}
a:hover
{
    font-weight: 500;
    color: #840c0c;
    font-family: Arial, Verdana, Tahoma, 'Arial Narrow';
    text-decoration: none
}
a:visited
{
    font-weight: 500;
    color: #840c0c;
    font-family: Arial, Verdana, Tahoma, 'Arial Narrow'
}
.menu
{
    font-weight: bold;
    font-size: 12px;
    color: #134b65;
    font-family: Verdana
}
.logon
{
    font-weight: normal;
    font-size: 12px;
    color: #ffffff;
    font-family: Verdana
}
H1
{
    font-weight: bold;
    font-size: 18pt;
    color: #134B65;
    font-family: Lucida Sans Unicode
}
H2
{
	color: 	#134B65;
    font-size: 14pt;
    border-bottom: 1px solid;
    font-family: Lucida Sans Unicode;
    background-color: transparent
}
TH
{
    font-weight: bold;
    font-size: 12px;
    color: #134b65;
    font-family: Arial, Verdana, Tahoma, 'Arial Narrow'
}
H4
{
    font-weight: bold;
    font-size: x-small;
    color: #134b65;
    font-family: Verdana
}
H3
{
	color: 	#134b65;
    font-weight: bold;
    font-size: medium;
    font-style: italic;
    font-family: Cambria,'Times New Roman', Times, Tahoma;
    background-color: transparent
}
p
{
    font-weight: normal;
    font-size: 12px;
    color: #134b65;
    font-family: Arial, Verdana, Tahoma, 'Arial Narrow'
}
td
{
    font-weight: normal;
    font-size: 12px;
    color: #134b65;
    font-family: Arial, Verdana, Tahoma, 'Arial Narrow'
}
ul
{
    font-weight: normal;
    font-size: 12px;
    color: #134b65;
    font-family: Arial, Verdana, Tahoma, 'Arial Narrow'
}
ol
{
    font-weight: normal;
    font-size: 12px;
    color: #134b65;
    font-family: Arial, Verdana, Tahoma, 'Arial Narrow'
}
li
{
    font-weight: normal;
    font-size: 12px;
    color: #134b65;
    font-family: Arial, Verdana, Tahoma, 'Arial Narrow'
}
.textegray
{
    font-weight: normal;
    font-size: 12px;
    color: #8b8b8b;
    font-family: Verdana
}
.textegraysource
{
    font-size: 12px;
    color: #8b8b8b;
    font-style: italic;
    font-family: Verdana
}
.texteblanc
{
    font-weight: normal;
    font-size: 12px;
    color: #ffffff;
    font-family: Verdana
}
.textelayers
{
    font-weight: normal;
    font-size: 10px;
    color: #266d8e;
    font-family: Verdana
}
.datenews
{
    font-weight: bold;
    font-size: 10px;
    color: #840c0c;
    font-family: verdana
}
.spacer
{
    font-weight: normal;
    font-size: 4px;
    font-family: verdana
}
.spacer2
{
    font-weight: normal;
    font-size: 8px;
    font-family: verdana
}
.footer
{
    font-weight: normal;
    font-size: 12px;
    color: #134b65;
    font-family: verdana
}
.footerVisitor
{
    font-weight: bold;
    font-size: 12px;
    color: #840c0c;
    font-family: verdana
}
input
{
    border:1px outset #FFFFFF; font-size: 9pt;
    CURSOR: auto;
    color: #333333;
    font-family: Lucida Sans Unicode;
    background-color: #CCCCCC;
    text-decoration: none
}

inputCaption
{
    font-size: 8pt;
    CURSOR: auto;
    font-family: Lucida Sans Unicode;
    background-color: #FFFFFF;
    text-decoration: none
}
input.button
{
    border:1px solid #ffffff; font-size: 8.5pt;
    CURSOR: pointer;
    color: #134B66;
    font-family: Verdana;
    background-color: #c7dae1;
    text-decoration: none
}
input[type='checkbox']
{
    cursor: pointer;
    background-color: #ffffff;
    border: none;
    
}
input[type='radio']
{
    cursor: pointer;
    background-color: #ffffff;
    border: none;
}
select
{
    font-weight: normal;
    font-size: 7pt;
    color: #134b66;
    font-family: Verdana;
    background-color: #c7dae1;
    text-decoration: none
}
input.page
{
    BORDER-RIGHT: #ffffff 1px solid;
    BORDER-TOP: #c7dae1 1px solid;
    font-weight: normal;
    font-size: 7pt;
    BORDER-LEFT: #ffffff 1px solid;
    CURSOR: text;
    color: #134b66;
    border-bottom: #ffffff 1px solid;
    font-family: Verdana;
    background-color: #c7dae1;
    text-decoration: none
}
img
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    border-bottom: medium none
}
td.moderValue
{
    font-weight: bold;
    font-size: x-small;
    color: gray;
    font-family: Verdana
}
.glide
{
    font-size: 8pt;
    color: gray;
    font-family: Arial, Verdana, Tahoma, 'Arial Narrow'
}
.source
{
    font-weight: 600;
    color: gray;
    font-family: Arial, Verdana, Tahoma, 'Arial Narrow';
    FONT-VARIANT: small-caps
}
td.menugdacs
{
    BORDER-RIGHT: #dee7ec 2pt solid;
    BORDER-TOP: #dee7ec 1pt solid;
    BORDER-LEFT: #dee7ec 2pt solid;
    WIDTH: 120px;
    border-bottom: #dee7ec 1pt solid;
    font-family: Verdana;
    background-color: #dee7ec;
    TEXT-ALIGN: center
}
A.menugdacs
{
    font-weight: bold;
    color: #7194b4;
    font-family: Verdana;
    text-decoration: none
}
a:hover.menugdacs
{
    font-weight: bold;
    color: #7194b4;
    font-family: Verdana;
    text-decoration: none
}
a:visited.menugdacs
{
    font-weight: bold;
    color: #7194b4;
    font-family: Verdana;
    text-decoration: none
}
td.menuvosocc
{
    BORDER-RIGHT: #ffcc33 2pt solid;
    BORDER-TOP: #ffcc33 1pt solid;
    BORDER-LEFT: #ffcc33 2pt solid;
    WIDTH: 120px;
    border-bottom: #ffcc33 1pt solid;
    font-family: Verdana;
    background-color: #ffcc33;
    TEXT-ALIGN: center
}
A.menuvosocc
{
    font-weight: bold;
    color: #ffffff;
    font-family: Verdana;
    text-decoration: none
}
a:hover.menuvosocc
{
    font-weight: bold;
    color: #ffffff;
    font-family: Verdana;
    text-decoration: none
}
a:visited.menuvosocc
{
    font-weight: bold;
    color: #ffffff;
    font-family: Verdana;
    text-decoration: none
}
td.menuabout
{
    BORDER-RIGHT: #d75539 2pt solid;
    BORDER-TOP: #d75539 1pt solid;
    BORDER-LEFT: #d75539 2pt solid;
    WIDTH: 120px;
    border-bottom: #d75539 1pt solid;
    font-family: Verdana;
    background-color: #d75539;
    TEXT-ALIGN: center;
    color: #ffffff;
}
A.menuabout
{
    font-weight: bold;
    color: #ffffff;
    font-family: Verdana;
    text-decoration: none
}
a:hover.menuabout
{
    font-weight: bold;
    color: #ffffff;
    font-family: Verdana;
    text-decoration: none
}
a:visited.menuabout
{
    font-weight: bold;
    color: #ffffff;
    font-family: Verdana;
    text-decoration: none
}
td.menublank
{
    BORDER-RIGHT: #ffffff 2pt solid;
    BORDER-TOP: #ffffff 1pt solid;
    BORDER-LEFT: #ffffff 2pt solid;
    WIDTH: 120px;
    border-bottom: #ffffff 1pt solid;
    font-family: Verdana;
    background-color: #ffffff;
    TEXT-ALIGN: center
}
CAPTION
{
    font-weight: bold;
    font-family: Tahoma
}